
/* ****************** 한줄 텍스트  ****************** */

.text_83122_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83122_ p a {color:#000000; text-decoration:none;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_40772_ {clear:both;  max-width:1000px; margin:0 auto;}
.layout_40772_ > div {}
.layout_40772_ > div:after {content:''; display:block; clear:both;}
.layout_40772_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_40772_ > div > .container_1 {width:20%;}
.layout_40772_ > div > .container_2 {width:20%;}
.layout_40772_ > div > .container_3 {width:20%;}
.layout_40772_ > div > .container_4 {width:20%;}
.layout_40772_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_40772_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_83125_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83125_ * {box-sizing:border-box;}
.img_83125_ a {display:block; text-decoration:none;}
.img_83125_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83126_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83126_ * {box-sizing:border-box;}
.img_83126_ a {display:block; text-decoration:none;}
.img_83126_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83127_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83127_ * {box-sizing:border-box;}
.img_83127_ a {display:block; text-decoration:none;}
.img_83127_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83128_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83128_ * {box-sizing:border-box;}
.img_83128_ a {display:block; text-decoration:none;}
.img_83128_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83124_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83124_ * {box-sizing:border-box;}
.img_83124_ a {display:block; text-decoration:none;}
.img_83124_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83129_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83129_ > div {margin-left:-20px;}
.layout_83129_ > div:after {content:''; display:block; clear:both;}
.layout_83129_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83129_ > div > .container_1 {width:33.333333333333%;}
.layout_83129_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_83129_ > div > .container_1 { width:100%; }
	.layout_83129_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83129_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_83130_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83131_ {font-size:0;}
.title_83131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83131_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_83131_.style_top p {padding-top:10px;}
.title_83131_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83131_.style_right p {padding-right:14px;}
.title_83131_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_83131_.style_bottom p {padding-bottom:12px;}
.title_83131_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83131_.style_left p {padding-left:14px;}
.title_83131_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_83131_.style_circle1 p {padding-left:20px;}
.title_83131_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83131_.style_circle2 p {padding-left:20px;}
.title_83131_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83132_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83133_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83133_ > div {margin-left:-20px;}
.layout_83133_ > div:after {content:''; display:block; clear:both;}
.layout_83133_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83133_ > div > .container_1 {width:66.666666666667%;}
.layout_83133_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83133_ > div > .container_1 { width:100%; }
	.layout_83133_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83133_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83137_ {font-size:0;}
.title_83137_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_83137_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83137_.style_top p {padding-top:10px;}
.title_83137_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83137_.style_right p {padding-right:14px;}
.title_83137_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83137_.style_bottom p {padding-bottom:12px;}
.title_83137_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83137_.style_left p {padding-left:14px;}
.title_83137_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83137_.style_circle1 p {padding-left:20px;}
.title_83137_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83137_.style_circle2 p {padding-left:20px;}
.title_83137_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_83136_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83136_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83135_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_83140_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.6em;
}
.text_83140_ p a {color:#964a3c; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83139_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_83138_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.6em;
}
.text_83138_ p a {color:#964a3c; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_83134_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83134_ * {box-sizing:border-box;}
.img_83134_ a {display:block; text-decoration:none;}
.img_83134_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_83149_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_83149_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83149_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83150_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83150_ > div {}
.layout_83150_ > div:after {content:''; display:block; clear:both;}
.layout_83150_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_83150_ > div > .container_1 {width:50%;}
.layout_83150_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_83150_ > div > .container_1 { width:100%; }
	.layout_83150_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_83150_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_83151_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83151_ * {box-sizing:border-box;}
.img_83151_ a {display:block; text-decoration:none;}
.img_83151_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_83152_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83152_ * {box-sizing:border-box;}
.img_83152_ a {display:block; text-decoration:none;}
.img_83152_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83153_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83153_ > div:after {content:''; display:block; clear:both;}
.layout_83153_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83153_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83154_ {font-size:0;}
.title_83154_ p {
	display:inline-block; position:relative; margin:7px; padding:7px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_83154_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83154_.style_top p {padding-top:10px;}
.title_83154_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83154_.style_right p {padding-right:14px;}
.title_83154_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83154_.style_bottom p {padding-bottom:12px;}
.title_83154_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83154_.style_left p {padding-left:14px;}
.title_83154_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83154_.style_circle1 p {padding-left:20px;}
.title_83154_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83154_.style_circle2 p {padding-left:20px;}
.title_83154_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_83155_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_83155_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83155_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_83156_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83156_ > div {margin-left:-20px;}
.layout_83156_ > div:after {content:''; display:block; clear:both;}
.layout_83156_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83156_ > div > .container_1 {width:33.333333333333%;}
.layout_83156_ > div > .container_2 {width:33.333333333333%;}
.layout_83156_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83156_ > div > .container_1 { width:100%; }
	.layout_83156_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_83156_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83156_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_83168_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83168_ * {box-sizing:border-box;}
.img_83168_ a {display:block; text-decoration:none;}
.img_83168_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_83163_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_83163_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83162_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_83167_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83167_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_83167_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_83167_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_83167_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_83167_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_83158_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83158_ * {box-sizing:border-box;}
.img_83158_ a {display:block; text-decoration:none;}
.img_83158_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_83165_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_83165_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83161_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_83166_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83166_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_83166_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_83166_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_83166_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_83166_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_83159_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83159_ * {box-sizing:border-box;}
.img_83159_ a {display:block; text-decoration:none;}
.img_83159_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_83160_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_83160_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83164_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_83157_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83157_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_83157_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_83157_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_83157_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_83157_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83169_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83169_ > div:after {content:''; display:block; clear:both;}
.layout_83169_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83169_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83170_ {font-size:0;}
.title_83170_ p {
	display:inline-block; position:relative; margin:5px; padding:5px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_83170_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83170_.style_top p {padding-top:10px;}
.title_83170_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83170_.style_right p {padding-right:14px;}
.title_83170_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83170_.style_bottom p {padding-bottom:12px;}
.title_83170_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83170_.style_left p {padding-left:14px;}
.title_83170_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83170_.style_circle1 p {padding-left:20px;}
.title_83170_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83170_.style_circle2 p {padding-left:20px;}
.title_83170_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_83171_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_83171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83171_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83172_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83172_ > div {margin-left:-30px;}
.layout_83172_ > div:after {content:''; display:block; clear:both;}
.layout_83172_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83172_ > div > .container_1 {width:50%;}
.layout_83172_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_83172_ > div > .container_1 { width:100%; }
	.layout_83172_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83172_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_83174_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83174_ * {box-sizing:border-box;}
.img_83174_ a {display:block; text-decoration:none;}
.img_83174_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_83178_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_83178_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_83178_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_83178_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_83178_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83175_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_83173_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83173_ * {box-sizing:border-box;}
.img_83173_ a {display:block; text-decoration:none;}
.img_83173_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_83177_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_83177_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_83177_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_83177_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_83177_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_83176_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83179_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83179_ > div:after {content:''; display:block; clear:both;}
.layout_83179_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83179_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_83181_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83181_ * {box-sizing:border-box;}
.img_83181_ a {display:block; text-decoration:none;}
.img_83181_ img {max-width:100%; vertical-align:top;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_83180_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_83180_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_83180_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_83180_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_83180_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_83182_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_83182_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83182_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83183_ {clear:both;  max-width:1000px; margin:0 auto;}
.layout_83183_ > div {margin-left:-20px;}
.layout_83183_ > div:after {content:''; display:block; clear:both;}
.layout_83183_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83183_ > div > .container_1 {width:66.666666666667%;}
.layout_83183_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83183_ > div > .container_1 { width:100%; }
	.layout_83183_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83183_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83188_ {font-size:0;}
.title_83188_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_83188_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83188_.style_top p {padding-top:10px;}
.title_83188_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83188_.style_right p {padding-right:14px;}
.title_83188_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83188_.style_bottom p {padding-bottom:12px;}
.title_83188_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83188_.style_left p {padding-left:14px;}
.title_83188_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83188_.style_circle1 p {padding-left:20px;}
.title_83188_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83188_.style_circle2 p {padding-left:20px;}
.title_83188_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_83184_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_83184_.style_line a {background:transparent; color:#0256d0;}
.icon_button_83184_.space_normal a {padding:.6em 1.2em;}
.icon_button_83184_.space_wide a {padding:.6em 2em;}
.icon_button_83184_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_83184_ a:before {
	content:'\e622'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트  ****************** */

.text_83185_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_83185_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83187_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83187_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_83186_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_83186_ * {box-sizing:border-box;}
.img_83186_ a {display:block; text-decoration:none;}
.img_83186_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_83189_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_83189_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83189_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
